RubyGems Navigation menu

fakefs-require 0.2.0

Faked #require and #autoload for defunkt's FakeFS

Versiones:

  1. 0.2.2 - November 22, 2010 (8 KB)
  2. 0.2.1 - April 19, 2010 (9 KB)
  3. 0.2.0 - April 12, 2010 (8 KB)
  4. 0.1.2 - March 29, 2010 (8 KB)
  5. 0.1.1 - March 19, 2010 (8 KB)
Muestra todas las versiones (6 total)

dependencias de Runtime (1):

Autores:

  • Lars Gierth

Administradores:

1e78caa6038122fe468cdf55fca30dfb

SHA 256 checksum:

df4607263bfedda86ce20afbcd0f21369d8ff354141fbebc8cb6eea243c8432a

Total downloads 13.032

Para esta versión 2.380

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: